Subject: Re: [net-next v3 00/15] Introduce Intel IDPF driver

From: Jakub Kicinski <[email-masked]>
Date: Wed, 26 Apr 2023 19:46:23 -0700

On Wed, 26 Apr 2023 19:09:02 -0700 Emil Tantilov wrote:
> This patch series introduces the Intel Infrastructure Data Path Function
> (IDPF) driver. It is used for both physical and virtual functions. Except
> for some of the device operations the rest of the functionality is the
> same for both PF and VF. IDPF uses virtchnl version2 opcodes and
> structures defined in the virtchnl2 header file which helps the driver
> to learn the capabilities and register offsets from the device
> Control Plane (CP) instead of assuming the default values.

This is not the right time to post patches, see below.

Please have Tony/Jesse take over posting of this code to the list
going forward. Intel has a history of putting upstream training on
the community, we're not going thru this again.

## Form letter - net-next-closed

The merge window for v6.3 has begun and therefore net-next is closed
for new drivers, features, code refactoring and optimizations.
We are currently accepting bug fixes only.

Please repost when net-next reopens after May 8th.

RFC patches sent for review only are obviously welcome at any time.

See: https://www.kernel.org/doc/html/next/process/maintainer-netdev.html#development-cycle
-- 
pw-bot: defer